CUDA(4)

NAME
cuda - Apple CUDA I/O Controller Driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device adb
device cuda

DESCRIPTION
The cuda driver provides support for the CUDA VIA (Versatile Interface Attachment) chip found in pre-Core99 Apple hardware, such as the Power Macintosh G3.

The Apple CUDA controller is a multi-purpose ASIC that provides power control and an adb(4) interface.

HARDWARE
Chips supported by the cuda driver include:

•   Apple CUDA I/O Controller

SEE ALSO
adb(4)

HISTORY
The cuda device driver appeared in NetBSD 4.0, and then in FreeBSD 8.0.

AUTHORS
-nosplit The cuda driver was written by Michael Lorenz <macallan@NetBSD.org> and ported to FreeBSD by Nathan Whitehorn <nwhitehorn@FreeBSD.org>.